/* mediaquery */
.wrapper > section.form {
  margin: 10vw auto;
  padding: 30px;
  max-width: 600px;
  background-color: #FFFFFF;
  border-radius: 5px;
}
@media screen and (max-width: 780px) {
  .wrapper > section.form {
    margin: 136px 40px;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .wrapper > section.form {
    margin: 72px 30px;
    padding: 20px;
  }
}
.wrapper > section.form > h1 {
  margin-top: 5px;
  padding-left: 10px;
  font-size: 24px;
  line-height: 32px;
  border-left: solid 5px #032F5E;
}
@media screen and (max-width: 640px) {
  .wrapper > section.form > h1 {
    line-height: 24px;
    font-size: 18px;
  }
}
.wrapper > section.form > p {
  font-size: 14px;
}
.wrapper > section.form fieldset {
  margin: 25px auto 0 auto;
  padding: 0;
  width: 100%;
  border: none;
}
.wrapper > section.form fieldset > table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  border: none;
}
@media screen and (max-width: 640px) {
  .wrapper > section.form fieldset > table {
    display: block;
  }
  .wrapper > section.form fieldset > table > tbody {
    display: block;
  }
  .wrapper > section.form fieldset > table tr {
    display: flex;
    flex-direction: column;
  }
}
.wrapper > section.form fieldset > table th {
  position: relative;
  margin: 0;
  padding: 0 20px;
  width: 200px;
  text-align: right;
  font-weight: normal;
  line-height: 46px;
  background-color: #F2F2F2;
  border-bottom: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}
@media screen and (max-width: 640px) {
  .wrapper > section.form fieldset > table th {
    padding: 15px 0 8px 0;
    width: 100%;
    background-color: #FFFFFF;
    line-height: 1em;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    border: none;
  }
}
.wrapper > section.form fieldset > table td {
  padding: 2px 0;
  border-bottom: 4px solid #FFFFFF;
}
@media screen and (max-width: 640px) {
  .wrapper > section.form fieldset > table td {
    width: 100%;
  }
}
.wrapper > section.form fieldset > table td > input {
  padding: 3px 8px;
  width: 100%;
  font-size: 14px;
  line-height: 28px;
  border: solid 1px #999999;
  border-radius: 3px;
}
.wrapper > section.form nav.button {
  margin-top: 15px;
  text-align: center;
}
